Pular para o conteúdo
Ver todas as ameaças

CVE-2021-24993

Alvo: Não informado

Descrição

The Ultimate Product Catalog WordPress plugin before 5.0.26 does not have authorisation and CSRF checks in some AJAX actions, which could allow any authenticated users, such as subscriber to call them and add arbitrary products, or change the plugin’s settings for example

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2021-24993
Tags
Nâo informado
Data de publicação
07/02/2022
Última atualização
11/03/2022
Pontuação em CVSS 3.0
6.5
Médio
plugins premium WordPress